
package Text::Wigwam::Engine::Fusion::Paint::Token;

    use strict;
    use warnings;
    our $VERSION = '0.01';

sub new { bless [ $_[1], $_[2], $_[3] ], $_[0] }
sub data { $_[0]->[0] }
sub addr { $_[0]->[1] }
sub type { $_[0]->[2] }

1;